## kde-gtk-config 2.1

=== debian/changelog ===
kde-gtk-config (3:2.1-1ubuntu1) quantal; urgency=low

  * Merge with Debian for bugfix release LP: #1047387
    remaining changes:
   - Remove build dependency on libgtk2.0-dev and libgtk-3-dev.
   - Add patch debian/patches/kubuntu_01_no_gtk.diff
  * Fixes ability to scan for gtk settings LP: #1058464

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 07 Sep 2012 22:01:43 +0300

kde-gtk-config (3:2.1-1) unstable; urgency=low

  * Update to stable release 2.1.
  * Deleted file debian/patches/fix-build-on-kfreebsd-and-hurd-i386:
    accepted in upstream.
  * Added file debian/patches/fix-loading-icons:
    without this patch KDE-GTK-Config module scans ./ directory if option
    gtk-icon-theme-name or option gtk-fallback-icon-theme is empty or invalid,
    now first element from the list of found icon themes is used.
    (Closes: #678714)

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 21 Aug 2012 00:22:23 +0300

kde-gtk-config (3:2.0-3ubuntu1) quantal; urgency=low

  * Add patch kubuntu_01_no_gtk.diff to remove build and run dependency
    on gtk 2 and 3
  * Remove build-dep on gtk 2 and 3

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Aug 2012 13:42:20 +0100

kde-gtk-config (3:2.0-3) unstable; urgency=low

  * Package moved to unstable after tests: no changes required.
  * This package replaces src:kcm-gtk and closes its bugs:
    - fixed working on clean install (Closes: #631591)
    - added support of Gtk+ 3.x (LP: #734979)

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 08 Jun 2012 07:06:54 +0300

kde-gtk-config (3:2.0-2) experimental; urgency=low

  * Added file debian/patches/fix-build-on-kfreebsd-and-hurd-i386:
    fixes FTBFS in Debian GNU/kFreeBSD and in Debian GNU/Hurd.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 06 Jun 2012 19:50:31 +0300

kde-gtk-config (3:2.0-1) experimental; urgency=low

  * Initial release (closes: #659103).

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 13 Mar 2012 06:57:17 +0200
