## kde-gtk-config 2.1.1

=== debian/changelog ===
kde-gtk-config (3:2.1.1-1~exp1ubuntu1) raring; urgency=low

  * Merge with Debian experimental (LP: #1077846)
  * Demote kde-config-gtk-style-preview from recommends to suggests.
    The point of the separated package is to allow Kubuntu to ship the KCM
    in the ISO without dragging in half the GTK+ universe. So since we install
    recommends by default suggests is the relationship of choice.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 13 Nov 2012 12:03:49 +0100

kde-gtk-config (3:2.1.1-1~exp1) experimental; urgency=low

  * Update to stable release 2.1.1.
  * Delete debian/patches/fix-loading-icons: now available in upstream.
  * Add debian/patches/check-gtk-preview-files-in-runtime:
    check if binary files for previewing Gtk themes are available.
  * Update debian/control:
    - add package kde-config-gtk-style-preview
    - update long description of package kde-config-gtk-style
    - kde-config-gtk-style recommends kde-config-gtk-style-preview
  * Rename debian/manpages to debian/kde-config-gtk-style-preview.manpages.
  * Add files debian/*.install: see above.
  * Fix get-orig-source section in according with Debian Policy §4.9.
  * Small fix in debian/watch.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 07 Nov 2012 00:35:58 +0200
