=== debian/control ===
Source: kde-gtk-config
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Boris Pek <tehnick-8@mail.ru>
Build-Depends: debhelper (>= 8), cmake,
 kdelibs5-dev, pkg-kde-tools, libgtk2.0-dev, libgtk-3-dev
Homepage: https://projects.kde.org/projects/playground/base/kde-gtk-config
Vcs-Git: git://github.com/tehnick/kde-gtk-config-debian.git
Vcs-Browser: https://github.com/tehnick/kde-gtk-config-debian
Standards-Version: 3.9.3

Package: kde-config-gtk-style
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kde-config-gtk-style-preview
Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
 Configuration dialog to adapt GTK+ applications appearance to your taste
 under KDE. Among its many features, it lets you:
  - Choose which theme is used for GTK+ 2.x and GTK+ 3.x applications.
  - Tweak some GTK+ applications behaviour.
  - Select what icon theme to use in GTK+ applications.
  - Select GTK+ applications default fonts.
  - Easily browse and install new GTK+ 2.x and GTK+ 3.x themes.
  .
  This package contains kde-gtk-config module for KDE System Settings and
  common files (icons, localization files and etc).

Package: kde-config-gtk-style-preview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection (extras)
 Configuration dialog to adapt GTK+ applications appearance to your taste
 under KDE. Among its many features, it lets you:
  - Choose which theme is used for GTK+ 2.x and GTK+ 3.x applications.
  - Tweak some GTK+ applications behaviour.
  - Select what icon theme to use in GTK+ applications.
  - Select GTK+ applications default fonts.
  - Easily browse and install new GTK+ 2.x and GTK+ 3.x themes.
  .
  This package contains binary files for previewing Gtk themes and applying
  them without restarting of Gtk applications.
