=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,6 @@
 	dh $@ --parallel
 
 get-orig-source:
-	uscan --noconf --verbose --force-download --rename --download-current-version --destdir=..
+	uscan --noconf --verbose --force-download --rename --download-current-version
 
 .PHONY: override_dh_auto_test
