## kde-gtk-config 2.2.1

=== debian/changelog ===
kde-gtk-config (3:2.2.1-1fakesync1) saucy-proposed; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 25 May 2013 23:55:43 -0400

kde-gtk-config (3:2.2.1-1) unstable; urgency=low

  * Update to stable release 2.2.1.
  * Move package to unstable: no changes required.
  * Update debian/*.install due to changes in upstream sources.
  * Delete debian/patches/check-gtk-preview-files-in-runtime:
    now available in upstream.
  * Delete files:
    - debian/gtk3_preview.1
    - debian/gtk_preview.1
    - debian/kde-config-gtk-style-preview.manpages
    - debian/reload_gtk_apps.1
    these binary files were moved from /usr/bin to /usr/lib/kde4
    so manpages are not required anymore.
  * Rename debian/patches/mirgation-from-package-src:kcm-gtk
    to debian/patches/migration-from-package-src:kcm-gtk and
    update it. (Thanks to Ralf Jung)
  * Package kde-config-gtk-style now suggests package
    kde-config-gtk-style-preview (instead of recommends)
    because now binary file reload_gtk_apps is in package
    kde-config-gtk-style.
  * Add debian/patches/fix-loading-config-options:
    fix loading of config options. (Closes: #708169)
  * Add debian/patches/fix-desktop-file:
    - fix errors in desktop file
    - use icon name gtkconfig instead of kde-gtk-config
  * Update debian/rules:
    rename icon kde-gtk-config.png to gtkconfig.png
  * Update Vcs-* fields in debian/control:
    git repo was moved from GitHub to Alioth.
  * Update debian/copyright.
  * Update debian/watch.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 23 May 2013 02:05:43 +0300

kde-gtk-config (3:2.1.1-1) experimental; urgency=low

  * Update project Homepage.
  * Update debian/control for kde-config-gtk-style-preview:
    - add Breaks against old kde-config-gtk-style (Closes: #698285)
    - add Recommends against kde-config-gtk-style
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 20 Jan 2013 15:21:10 +0200
