=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 %:
 	dh $@ --parallel
 
+override_dh_install:
+	mv debian/tmp/usr/share/icons/hicolor/48x48/apps/kde-gtk-config.png \
+	   debian/tmp/usr/share/icons/hicolor/48x48/apps/gtkconfig.png
+	dh_install
+
 get-orig-source:
 	uscan --noconf --verbose --force-download --rename --download-current-version
