=== debian/watch ===
version=3
opts=pasv \
  ftp://ftp.kde.org/pub/kde/stable/kde-gtk-config/([\d\.]+)/src/kde-gtk-config-([\d\.]+)\.tar\.xz \
  debian get-orig-source
