## kde-gtk-config 5.2.2

=== debian/changelog ===
kde-gtk-config (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:12:23 -0700

kde-gtk-config (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:36:51 -0800

kde-gtk-config (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:50:24 +0100

kde-gtk-config (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Bump dh compat to 9
  * Switch to autpkgtest since tests require fonts.
  * Drop all patches, no longer applicable due to kf5 port.

 -- Harald Sitter <sitter@kde.org>  Thu, 15 Jan 2015 01:21:22 +0100
