=== debian/control ===
--- 
+++ 
@@ -1,19 +1,28 @@
 Source: kde-gtk-config
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Boris Pek <tehnick-8@mail.ru>
-Build-Depends: debhelper (>= 8), cmake,
- kdelibs5-dev, pkg-kde-tools, libgtk2.0-dev, libgtk-3-dev
-Homepage: https://projects.kde.org/projects/extragear/base/kde-gtk-config
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-gtk-config.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-gtk-config.git
-Standards-Version: 3.9.4
+Build-Depends: cmake,
+               debhelper (>= 8),
+               extra-cmake-modules,
+               libgtk-3-dev,
+               libgtk2.0-dev,
+               libkf5archive-dev,
+               libkf5configwidgets-dev,
+               libkf5i18n-dev,
+               libkf5kcmutils-dev,
+               libkf5newstuff-dev,
+               pkg-kde-tools
+Homepage: https://projects.kde.org/projects/kde/workspace/kde-gtk-config
+Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kde-gtk-config.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kde-gtk-config.git
+Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 
 Package: kde-config-gtk-style
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: kde-config-gtk-style-preview
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
  Configuration dialog to adapt GTK+ applications appearance to your taste
@@ -29,9 +38,8 @@
 
 Package: kde-config-gtk-style-preview
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: kde-config-gtk-style
-Breaks: kde-config-gtk-style (<< 3:2.1.1-1~exp1~)
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection (extras)
  Configuration dialog to adapt GTK+ applications appearance to your taste
  under KDE. Among its many features, it lets you:
