=== debian/tests/control ===
Tests: testsuite
Depends: @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, openbox, ttf-oxygen-font-family
Restrictions: rw-build-tree
