## kde-gtk-config 5.4.2

=== debian/changelog ===
kde-gtk-config (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:52:02 +0100

kde-gtk-config (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:13:42 +0100

kde-gtk-config (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:47:51 +0100

kde-gtk-config (4:5.3.95-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:12:19 +0200

kde-gtk-config (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:26:27 +0000

kde-gtk-config (4:5.3.1-0ubuntu2) wily; urgency=medium

  * debian/tests/control: Dep on fonts-oxygen: ttf-oxygen-font-family was
    dropped.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 10 Jun 2015 12:27:32 +0100

kde-gtk-config (4:5.3.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:26:22 +0200

kde-gtk-config (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:56:51 +0200

kde-gtk-config (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New patch: fix_fonthelper
  * New upstream release (5.2.2).
  * Remove patch: fix_fonthelper

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:51 +0100

kde-gtk-config (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Feb 2015 00:40:29 +0100
