## kde-gtk-config 5.8.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(kde-gtk-config)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.8.6")
 cmake_minimum_required(VERSION 2.8.12)
 
 find_package(ECM 0.0.9 REQUIRED NO_MODULE)
@@ -7,6 +7,7 @@
 
 find_package(Qt5 REQUIRED NO_MODULE COMPONENTS Widgets Test)
 find_package(KF5 REQUIRED COMPONENTS I18n KIO ConfigWidgets NewStuff Archive KCMUtils IconThemes)
+find_package(X11 REQUIRED)
 
 include_directories(
     ${CMAKE_SOURCE_DIR} 
@@ -21,13 +22,14 @@
 include(FeatureSummary)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 
 # Set KI18n translation domain
 add_definitions(-DTRANSLATION_DOMAIN=\"kde-gtk-config\")
 
 set(kcm_SRCS
      src/iconthemesmodel.cpp
+     src/cursorthemesmodel.cpp
      src/appearancegtk3.cpp
      src/appearancegtk2.cpp
      src/appearencegtk.cpp
@@ -53,7 +55,7 @@
 )
 add_library(kcm_kdegtkconfig MODULE ${kcm_SRCS})
 target_compile_definitions(kcm_kdegtkconfig PRIVATE -DPROJECT_VERSION="${PROJECT_VERSION}")
-target_link_libraries(kcm_kdegtkconfig KF5::I18n KF5::KIOWidgets KF5::NewStuff KF5::Archive KF5::NewStuff KF5::ConfigWidgets KF5::IconThemes)
+target_link_libraries(kcm_kdegtkconfig ${X11_Xcursor_LIB} KF5::I18n KF5::KIOWidgets KF5::NewStuff KF5::Archive KF5::NewStuff KF5::ConfigWidgets KF5::IconThemes)
 
 kcoreaddons_desktop_to_json(kcm_kdegtkconfig kde-gtk-config.desktop)
