=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Boris Pek <tehnick@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.9),
-               libkf5kio-dev,
+               extra-cmake-modules (>= 5.31.0~),
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkf5archive-dev,
-               libkf5configwidgets-dev,
-               libkf5i18n-dev,
-               libkf5iconthemes-dev,
-               libkf5kcmutils-dev,
-               libkf5newstuff-dev,
+               libkf5archive-dev (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5kcmutils-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5newstuff-dev (>= 5.31.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kde-gtk-config
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kde-gtk-config.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kde-gtk-config.git
-Standards-Version: 3.9.8
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
 
 Package: kde-config-gtk-style
 Architecture: any
